@charset "utf-8";

/**
 * Setup
 */



@font-face {
	font-family: 'notoSans';
	src:
		url('../font/NotoSansCJKjp-Regular.otf') format('OpenType');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'notoSans_bold';
	src:
		url('../font/NotoSansCJKjp-Bold.otf') format('OpenType');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'gt_america';
	src:
		url('../font/GT-America-Standard-Bold-Y.otf') format('openType');
	font-weight: 900;
	font-style: normal;
}


*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'noto-Sans-cjk-jp', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', "Meiryo", 'MS Pゴシック', 'MS PGothic', sans-serif;
	font-size: 1.6rem;
}

/* ------------ language ------------  */

.languages li a {
	text-decoration: none;
	display: block;
	max-width: 720px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    background-color: var(--note);
    padding: 20px;
    margin-bottom: 40px;
    filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.2));
    -webkit-filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.2));
}


/* ------------ language ------------  */
/* lllllll */

h1,
h2,
h4,
h5,
h6 {
	font-weight: 300;
}

h3 {
	font-family: "zenkakugo";
	font-size: 2.2rem;
	font-weight: 900;
	line-height: 2.8rem;
	color: var(--main);
	position: relative;
	display: inline-block;
}

h3::before {
	content: '';
	position: absolute;
	bottom: -10px;
	display: inline-block;
	width: 100px;
	left: 50px;
	height: 4px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translate(-50%);
	background-color: var(--main);
}

h4 {
	font-family: "zenkakugo";
	font-weight: 900;
	font-size: 2.2rem;
	color: var(--main);
	margin: 20px auto;
	border-bottom: #2A60AC 1px solid;

}

a {
	color: var(--black);
	text-decoration: underline;
}

a:hover {
opacity: 0.5;
	/* color: #4e4e4e;
	background-color: rgb(215, 217, 231);
	border-left: 5px solid #7F9AC8; */
}

.active{
	color: #F2F2F2;
	background-color: var(--main);
	border-left: 5px solid #7F9AC8;
}
/* a:visited {}  */
img {
	max-width: 100%;
}
ul{
	padding-left: 0;
}
input[type="text"],
input[type="password"],
textarea {
	border: 1px solid #ccc;
}

li {
	list-style: none;
}

hr {
	border: 1px solid #ddd;
}

div,
p {
	word-break: normal;
}

/* strong{} */
em {
	font-style: normal;
}
.grid {
	/* margin: 0 0 50px 0; 0907ret*/
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}


table {
    color: var(--black);
    font-family: "noto sans cjk jp";
    font-size: 1.6rem;
    font-weight: 400;
    border-collapse: collapse;
    margin: 50px auto;
    max-width: 720px;
    width: 100%;
}

tr ul {
    padding: 0;
    margin: 0;
}

th {
	font-family: "noto sans cjk jp";
	text-align: left;
	vertical-align: middle;
    background-color: var(--bg);
    border: 1px solid #999;
    padding: 10px;
	font-weight: 400;
}

td {
	font-family: "noto sans cjk jp";
	text-align: left;
    border: 1px solid #999;
    padding: 10px;
	font-weight: 400;
}
ol{
padding-left: 0;
}
:root {
	--black: #010101;
	--main: #2A60AC;
	--sub: red;
	--bg: #EBF3F6;
	--wh: #fefefe;
	--note: #CFE0FE;
}

html {
	font-size: 62.5%;
	line-height: 1.8;
}

#wrapper {
	padding: 110px 0;
}


#header {
	width: 100%;
	padding: 15px 0;
	background: var(--black);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}

#header .header_inner {
    position: relative;
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
    display: flex;}

.header_inner li:nth-child(2){
    color: var(--wh);
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
	font-weight: 700;
	font-size: 2rem;
}

#header .header_inner .header_item img{
	max-width: 1080px;
	margin: 0 auto;
	left: 0;
}
.header_item{
border: yellow;
	padding-left: 0;
}
.header_item img{
	padding-left: 0;
}
.header_inner li img {
width: 100px;
}
.header_ttl a{
    font-family: "gt_america";
    font-size: 2.2rem;
    font-weight: 700;
    color: var(--wh);
    padding-left: 20px;
    text-decoration: none;
    margin-top: 0;
    padding-top: 0;
    position: absolute;
    left: 50%;
    top: -7%;
    transform: translate(-44%, 0%);
    -webkit-transform: translate(-50%, 0%);
}
#footer {
	width: 100%;
max-width: 1920px;
	position: fixed;
	bottom: 0;
	z-index: 99;
	background-color:#f1f1f1;
}

#footer .copyright {
	margin: 0 auto;
	padding: 5px 50px 5px 0px;
	text-align: right;
	font-size: 1rem;
	color: gray;
}
section {
	margin: 100px auto;
	position: relative;
}

.section_title p {
	font-family: "zenkakugo";
	font-weight: 900;
	padding: 11px 0 10px 10px;
	display: block;
	background-image: url(../img/ttl_bar.png);
	background-repeat: no-repeat;
	width: 100%;
}

.ttl_group {
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
}
.ttl_group>h3:nth-child(2) {
	margin-top: 100px;
}

.yt_thumb {
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
    margin-bottom: 230px;
    padding-bottom: 20px;
}
.yt_thumb_mb280{
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
    margin-bottom: 280px;
    padding-bottom: 20px;
}

.yt_movie {
    width: 70%;
    height: 250px;
    position: absolute;
	left: -50%;
    transform: translate(95%, 0);
}



.ring_led{
	width: 100px;
	margin: 0 auto;
}

.sp {
	display: none;
}

.section_bg {
	background-color: #EBF3F6;
	padding-bottom: 100px;
}

.controller {
	width: 260px;
	margin: 0 auto;
}

.controllerx2 {
	width: 140px;
	margin: 0 auto;
}

.btn_rotate {
	width: 140px;
	margin: 0 auto;

}
.app_link {
	color: var(--main);
	font-family: "zenkakugo";
	font-weight: 700;
	text-decoration: underline;
}

.app_link::after {
	content: url(../img/link_icon.svg);
	vertical-align: middle;
	padding-right: 5px;
}
.connect_subttl{
	font-size: 1.6rem;
	font-weight: 700;
	color: var(--black);
	margin-left: 0;
}


.mainvisual_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mainvisual_logo img{
	max-width: 147px;
}


.pic img {
    margin: 0 auto;
    width: 100vw;
}

.part_names_list{
	padding-left: 0;
}
.part_names_list li {
	width: 100%;
	margin: 0 auto;
	max-width: 440px;
	text-align: center;
}

.lineout ul {
	display: flex;
	justify-content: space-between;
	padding-left: 0;
}
.lineout ul li img{
	max-width: 168px;
	width: 100%;
}

.attach_plug ul{
	padding-bottom: 50px;
	padding: 0;
}

.connecting_cable {
	display: flex;
	justify-content: center;
	width: 100%;
	max-width: 345px;
	margin: 40px auto;
	padding-left: 0;
}
.connecting_cable li{
	padding: 0 10px;
}

.note {
	
	background-color: var(--note);
	display: flex;
	max-width: 640px;
	margin: 20px auto;
	position: relative;
}

.note_flex {
    background-color: var(--note);
    display: flex;
    max-width: 640px;
    margin: 20px auto;
    position: relative;
}
.note_icon{
	width:57px ;
}

.note_text:before {
    content: 'note';
    position: absolute;
    display: inline-block;
    width: 57px;
    height: 20px;
    background-color: var(--main);
    color: var(--wh);
    text-align: center;
    font-family: "notosans";
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.2;
    border-radius: 3px;
    top: 0;
    left: 0%;
    transform: translate(40%, 130%);
    /* position: absolute; */
}
.note p {
	padding: 5px ;
	padding-left: 15%;
	padding-right: 15px;
	}

.battery_led{
	padding-top: 0;
    margin-right: 20px;
    max-width: 100px;
    width: 100%;
    align-self: center;
}

.auto_power_grid{
	padding: 0;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	text-align: center;
}
	/* arrow flex start */
	#use_looper .inner_undo_redo ul {
        position: relative;
        border-bottom: 1px solid #7F9AC8;
        padding: 50px 20px;
        margin: 0 auto;
        width: 640px;
	}

	#use_looper .inner_undo_redo ul .arrow::after {
		content: "";
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 20px solid transparent;
		border-left: 20px solid transparent;
		border-top: 20px solid #7F9AC8;
		border-bottom: 0;
		z-index: 10;
	}

	#undo_redo .inner ul:nth-last-of-type(2),
	#undo_redo .inner ul:last-child:after {
		content: none;
	}

	.blue_tooth_arrow .inner ul {
		position: relative;
		border-bottom: 1px solid #7F9AC8;
		padding: 50px 20px;
		margin: 0;
	}

	.blue_tooth_arrow .inner ul::after {
		content: "";
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 20px solid transparent;
		border-left: 20px solid transparent;
		border-top: 20px solid #7F9AC8;
		border-bottom: 0;
		z-index: 10;
	}

	.blue_tooth_arrow .inner ul:nth-last-of-type(2),
	.blue_tooth_arrow .inner ul:last-child:after {
		content: none;
	}
.blue_tooth_arrow .inner ul:nth-child(2){
	margin-bottom: 0;
	padding-bottom: 0;
}
.blue_tooth_arrow .inner .note_group:first-child{
	margin-top: 0;
	padding-top: 0;
}

.chorus_heading h4 {
	color: var(--black);
	padding-bottom: 0;
	margin-bottom: 3px;
	border-bottom: #010101 1px solid;
}
/* ---------------- lottie --------------- */

.in_tune {
	width: 200px;
	margin: 0 auto;
}

.taeffects_onoff {
	display: flex;
	justify-content: space-evenly;
	max-width: 722px;
	width: 100%;
	/* margin-left: 0; */
	padding-left: 0;
}

.taeffects_onoff>li {
	max-width: 158px;
	width: 100%;
	/* margin: 0 auto; */
	margin-left: 0;
	margin-bottom: 50px;
}
/* --------------- common end ---------------------- */
/* --------------- common end ---------------------- */
/* --------------- common end ---------------------- */
/* ccccccc */

/*
 * BACKGROUND Rules = #ffffff or #000000
 * TEXT Rules = #fefefe or #010101
*/



/**************************************************
/**************************************************
/**************************************************
* Development PC pppppp

 */

@media only screen and (min-width:1000px) {

	.pc {
		display: block;
	}
	.tbx{
		display: none;
	}
	.tby{
		display: none;
	}
	.sp{
		display: none;
	}


	.contents {
		width: 1080px;
		margin: 0 auto;
		display: flex;
		justify-content: flex-end;
	}

	.contents .navigation {
		width: 280px;
	}

	.contents .main {
		/* width: 721px; 0907ret */
		max-width: 720px;
		width: 100%;
	}

	.container {
		width: 100%;
		max-width: 640px;
		margin: 0 auto;
	}

	.inner {
		width: 640px;
		margin: 0 auto;
	}
	.inner_flex {
		width: 640px;
		margin: 0 auto;
	}
	.inner_undo_redos {
		width: 640px;
		margin: 0 auto;
	}
	.inner_lineout {
		width: 640px;
		margin: 0 auto;
	}

	.grid_lineout {
		/* margin: 0 0 50px 0; 0907ret*/
		padding: 0;
		display: flex;
		justify-content: space-evenly;
		align-items: center;
	}
	.grid_lineout>.grid-item {
		max-width: 25%;
	}
	.grid_lineout>.grid-item:nth-child(2) {
		min-width: 25%;
	}

	.volume_setting{
        width: 100%;
	}
	/* .grid {
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	} */

	.grid-iterm {
		list-style: none;
	}

	.grid-col-2>.grid-item {
		width: 50%;
	}

	.grid-col-3>.grid-item {
		width: 25%;
	}
	.grid_lineout .grid-col-3>.grid-item {
		width: 25%;
	}

	.grid-col-3>.grid-item:nth-child(1) {
		margin-right: 23px;
	}

	.grid-col-3>.grid-item:nth-child(2) {
		width: 50%;
	}
	.grid-col-3_flex>.grid-item:nth-child(2){
		margin: 0 auto;
		width: 200px;

	}

	.grid-col-3>.grid-item:nth-child(3) {
		margin-left: 23px;
	}

	.grid-col-4>.grid-item {
		max-width: 145px;
		padding: 0px;
		margin: 0 auto;
		width: 100%;
	}

	.grid-col-4>li:nth-child(2) {
		text-align: center;
	}

	.grid_flex {
		padding: 50px 0;
		display: flex;
		justify-content: space-evenly;
		align-items: center;
		border-bottom: 1px solid #7F9AC8;
        background-color: #F2F2F2;
		text-align: center;
	}

	.grid_row{
display: flex;


	}
		/* ----------------- power_on start-------------------- */

			.auto_power_onoff {
				justify-content: space-evenly;
			}
		/* ----------------- power_on end-------------------- */

	.operate {
		color: var(--main);
	}

	/* .note {
		background-color: var(--note);
		display: flex;
		padding: 20px;
		width: 640px;
		margin: 20px auto;
	} */

	#note_ta_effect{
		align-items: flex-start;
		justify-content: space-between;
		max-width: 600px;
		width: 100%;
	}


	#note_ta_effect li:not(:nth-child(2)) {
		text-align: center;
	}

	#note_ta_effect .note_text {
		text-align: left;
	}
	.note_group{
		margin-top: 0;
	}

	.note>img {
		width: 57px;
		height: 29px;
		padding-top: 10px;
	}

	.note_block {
	background-color: var(--note);
        display: flex;
        margin: 20px auto;
        position: relative;
	}
    .note_block p {
        padding-right: 0;
        padding-bottom: 40px;
    }

	.note_pic {
		width: 57px;
        position: absolute;
        top: 21%;
        left: 0;
        transform: translate(50%, 50%);
	}
	.ta_effect_note{
	display: flex;
	justify-content:space-between;
	}

	.ta_effect_note figure{
		padding: 0;
        margin: 0 auto;
        width: 130px;
        height: 100px;
        text-align: center;
        margin-top: 17px;
	}
	.ta_effect_note figcaption{
	padding-top: 15px;
	line-height: 1.4;
	}


	.anim {
		width: 260px;
	}

	.app_link {
		color: var(--main);
		font-family: "zenkakugo";
		font-weight: 700;
		text-decoration: underline;
	}

	.app_link::after {
		content: url(/assets/img/link_icon.svg);
		vertical-align: middle;
		padding-right: 5px;
	}

	.subttl_group {
		width: 100%;
        max-width: 680px;
        margin: 0 auto;
        /* margin-top: 50px; */
        padding-top: 10px;
	}

	.flow_odd {
		padding: 50px 20px;
		background-color: #F2F2F2;
		margin-bottom: 0;
	}

	#ta_effects>.section_bg>.inner>.grid-col-2 .grid-item {
		width: 80%;
		margin: 0 auto;
		max-width: 640px;
		margin-right: 20px;
	}

	.use_tuner_cont {
		margin-bottom: 200px;
	}

	.yt_ttl {
		font-family: "noto sans cjk jp";
		font-weight: 700;
	}

	.sec_caption{
		padding-top: 30px;
		margin-bottom: 0;
	}
	
	/* ----------------- TAG Remote Appを使う ----------------- */
	.grid_app {
		display: flex;
		justify-content: center;
		padding: 0;
	}
	.grid_app li:first-child{
	width: 50%;
	}
	.grid_app .grid_app-item p{
		margin-top: 0;
	}

	.grid_app li:nth-child(2) {
		max-width: 310px;
		width: 100%;
	}

	.app {
		display: flex;
		justify-content: space-evenly;

	}
	.app img{
		width: 80%;
		margin: 0 auto;
		display: block;
		margin-right: 0;
	}
	/* ---------------------- Individual -------------------------------- */
	.text_bold{
		font-weight: 700;
	}

	.mt_50{
		margin-top: 50px;
	}

	.ai_s{
		align-items: start;
	}

	.pd_0{
		padding: 0;
	}

	.ai_s li:first-child{
		align-items: start;
	}
	.tac{
		text-align: center;
	}
	/* ---------------------- Individual -------------------------------- */

	.process>li>p{
		margin-top: 0;
	}
	.num_heading {
		color: var(--main);
		font-weight: 900;
		font-size: 2rem;
	}
	.subheading {
		font-family: "zenkakugo";
		font-weight: 900;
		font-size: 2rem;
	}
	.connected {
		padding-top: 62px;
	}
	.looper_setting ul li:first-child img {
		position: -webkit-sticky;
		position: sticky;
		top: 100px;
	}
	.chorus_heading h4 {
		color: var(--black);
		padding-bottom: 0;
		margin-bottom: 3px;
		border-bottom: #010101 1px solid;
	}
	.Other_Functions li:first-child img {
		position: -webkit-sticky;
		position: sticky;
		top: 100px;
	}

	.firmware {
		width: 100%;
		padding-left: 0;
	}
	.firmware_ttl {
		color: var(--main);
		font-family: "zenkakugo";
		font-weight: 900;
		font-size: 2rem;
		border-bottom: #2A60AC 1px solid;
		margin-bottom: 10px;
	}

	.firmware li {
		padding-bottom: 30px;
	}

	.firmware li:first-child img{
		max-width: 303px;
	}
	.note_app {
		background-color: #CFE0FE;
		display: flex;
		margin: 0 auto;
		max-width: 340px;
		width: 100%;
		padding-left: 0;
		padding: 10px;
		margin-bottom: 30px;
	}
	.note_app p{
	margin-top: 0;
	}

	.note_icon {
		width: 57px;
		height: 20px;
		margin-right: 10px;
		margin-top: 3px;
	}

	.effect_subheading {
		font-family: "zenkakugo";
		font-weight: 900;
		font-size: 1.6rem;
		position: relative;
		display: inline-block;
		margin-bottom: 1em;
	}

	.effect_subheading:after {
		content: '';
		position: absolute;
		left: 50px;
		bottom: 0px;
		display: inline-block;
		width: 100px;
		height: 3px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		background-color: var(--main);
	}


	/* youtube------------------- */

	.youtube{
		position: relative;
		overflow: hidden;
		padding-bottom: 56.25%; /* 16:9 (9÷16=0.5625) */
	}
	.youtube iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: none;
	}
	/* ----------------- TAG Remote Appを使う ----------------- */
	/* ----------------- open_source ----------------- */
		.open_source_text>h2 {
			font-family: "zenkakugo";
			font-size: 2rem;
			font-weight: 900;
			padding-top: 40px;
		}

	/* ----------------- open_source ----------------- */

		/* .undo_redo lottie-player:not(:first-child){
	border: green solid 1px;
	width: 100%;
	} */

		/* .note_text::before{
		content: url(/assets/img/note.png);
		vertical-align: middle;
		padding-right: 5px;

	} */
	/* //////////////////////////////////////////// */
	/* //////////////////////////////////////////// */
	/* //////////////////////////////////////////// */
	/* //////////////////////////////////////////// */



	.contents .navigation {
		max-height: calc(100vh - 180px);
		overflow-y: auto;
		-ms-overflow-style: none;
		scrollbar-width:thin;
		position: fixed;
		/* top: 100px; */
		padding-bottom: 80px;
		left: calc((100% - 1080px) / 2);
	}

	/* //////////////////////////////////////////// */
	/* //////////////////////////////////////////// */
	/* //////////////////////////////////////////// */
	/* //////////////////////////////////////////// */

	.contents .navigation::-webkit-scrollbar {
		display: none;
	}

	.contents .navigation .name {
		margin-bottom: 8px;
		text-align: center;
	}

	.contents .navigation .description {
		margin-bottom: 8px;
		line-height: 150%;
		text-align: center;
		color: var(--black);
	}

	.contents .navigation .list {
		margin-bottom: 15px;
	}

	.contents .navigation .list ul {
		border-top: 1px solid #DBDBDB;
		padding-left: 0;
	}

	.contents .navigation .list li {
		border-bottom: 1px solid #DBDBDB;
	}

	.contents .navigation .list .headline a {
		padding: 15px;
		display: block;
		position: relative;
		text-decoration: none;
		font-family: "zenkakugo";
		font-size: 1.6rem;
		font-weight: 900;
	}

	.contents .navigation .list .headline span {
		padding: 15px;
		display: block;
		background: url('../../assets/img/ico_arrow_down.svg') right 10px top 50% no-repeat;
		cursor: pointer;
		font-size: 1.6rem;
		font-weight: bold;
		color: #3FAFBF;
	}

	.contents .navigation .list .headline a#hd1 {
		display: inline-block;
		width: 280px;
		padding-right: 2px;
	}

	.contents .navigation .list .headline span#hd1 {
		display: inline-block;
		vertical-align: middle;
	}

	.contents .navigation .list .headline span.act {
		background: url('../../assets/img/ico_arrow_up.svg') right 10px top 50% no-repeat #D9EFF3 !important;
	}

	.contents .navigation .list .text {
		display: none;
	}

	.contents .navigation .list .text a {
		padding: 15px;
		display: block;
		position: relative;
		background: #D9EFF3;
		text-decoration: none;
	}

	.contents .navigation .list .text a:after {
		content: "";
		width: 7px;
		height: 7px;
		border: solid 1px var(--black_color);
		border-top: none;
		border-left: none;
		position: absolute;
		top: 35%;
		right: 16px;
		transform: rotate(-45deg);
		margin-left: 5px;
		margin-top: 2px;
	}

	.contents .navigation .list .text .link {
		border-top: 1px solid #DBDBDB;
	}

	.contents .navigation .remarks {
		line-height: 160%;
		font-size: 1.1rem;
		color: #888;
	}

	.section_title {
		margin-bottom: 15px;
		/* padding: 0 10px; */
		line-height: 100%;
		font-size: 2.2rem;
		font-weight: bold;
		color: #fefefe;
		/* background-image:url(../img/ttl_bar_pc.png); */
	}

	.section_title p {
		font-family: "zenkakugo";
		font-weight: 900;
		padding: 11px 0 10px 10px;
		display: block;
		background-image: url('../../assets/img/ttl_bar.png') ;
		background-repeat: no-repeat;
		width: 100%;
	}
	.ttl_caption{
		font-size: 1.8rem;
		font-family: "notoSans";
		font-weight: 400;
	}

	#mainvisual {
		position: relative;
	}
	#mainvisual img{
	margin: 0 auto;
	}

	#mainvisual .remarks {
		display: none;
	}



	.mainvisual_logo p {
		color: var(--wh);
        text-align: center;
        margin-top: 10px;
        position: absolute;
        top: 60%;
        transform: translate(10px, 10px);
	}

	.section_bg {
		background-color: #EBF3F6;
		padding-bottom: 100px;
	}

	/* -------------- name_pats start -------------- */

	.attach_plug ul li:first-child img{
		margin: 0 auto;
		width: 100%;
		max-width: 680px;
	}
	
	.name_pats {
		margin-top: 40px;
		margin-bottom: 80px;
	}

	.part_names_list li {
		margin: 30px auto 30px;
		width: 100%;
		max-width: 1920px;
		padding-top: 10px;
	}

	.part_names_list ul {
		margin: 0 auto;
	}


	.lineout {
		max-width: 436px;
		width: 100%;
		margin: 0 auto;
	}
	.lineout_caption{
		padding-top: 50px;
	}



	.lineout ul p {
		font-weight: 500;
		text-align: center;
		margin-top: 0;
	}
	.lineout_volume{
        background-color: unset;
        text-align: left;
		border: 1px solid red;
	}
		.line_out li:nth-child(2){
	width: 25%;
	}

	/* -------------- name_pats start -------------- */
	/* -------------- connect_power start -------------- */

	.attach_plug ul li:first-child {
		position: relative;
	}

	.slide_to_arrow {
		position: absolute;
		top: 28%;
		left: 19%;
		transform: translate(50%, 50%);
	}

	.connecting_cable {
		display: flex;
		justify-content: center;
		width: 100%;
		max-width: 345px;
		margin: 40px auto;
		padding-left: 0;
	}

	.connecting_cable li:nth-child(2) {
		padding: 15px 20px;
	}

	#ling_led {
		width: 100px;
	}

	/* -------------- connect_power end -------------- */
	/* -------------- power_on start -------------- */

	#power_on {
		width: 260px;
		margin: 0 auto;
	}



	/* -------------- power_on end -------------- */

	/* arrow start */
	#use_looper .inner ul {
		position: relative;
		border-bottom: 1px solid #7F9AC8;
		padding: 50px 20px;
		margin: 0;
	}

	#use_looper .inner ul::after {
		content: "";
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 20px solid transparent;
		border-left: 20px solid transparent;
		border-top: 20px solid #7F9AC8;
		border-bottom: 0;
		z-index: 10;
	}
	/* 追加 */
	.no_arrow::after{
		content: none !important;
	}
	.btm_noborder{
		border-bottom: none !important;
	}

	/* arrow end  */
	.sp {
		display: none;
	}


}


/**************************************************
/**************************************************
/**************************************************
 * Development tb ttt
 */
/* -------------- tb  ---------- */
@media only screen and (min-width: 990px)and (max-width: 1080px)  {

    .contents .navigation {
        max-height: calc(100vh - 180px);
        overflow-y: auto;
        -ms-overflow-style: none;
        scrollbar-width: thin;
        position: fixed;
        /* top: 100px; */
        padding-bottom: 80px;
        left: 0;
    }
	.contents {
        width: 1080px;
        margin: 0 auto;
        display: flex;
        justify-content: flex-end;
    }
}

@media only screen and (min-width: 720px)and (max-width: 1080px)  {

	.contents .main {
        max-width: 720px;
        width: 100%;
    }

	.pc{
		display: block;
	}
	.sp{
		display: none;
	}
	.inner {
		width: 640px;
		margin: 0 auto;
	}
	#mainvisual img{
		max-width: 720px;
		width: 100%;
		margin: 0 auto;
	}
	#wrapper {
		padding: 80px 0 0;
		overflow: hidden;
	}
	h3 {
		font-size: 2rem;
	}
	h4 {
		font-size: 2rem;
	}
    .open_source_text>h2 {
        font-size: 2rem;
		font-family: "zenkakugo";
		font-weight: 900;
    }

	.no_arrow::after{
		content: none !important;
	}
	.btm_noborder{
		border-bottom: none !important;
	}

    .grid_lineout {
        padding: 0;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
}


/* tttt0  tb end*/

/**************************************************
/**************************************************
/**************************************************
 * Development SP
 */
/* sssssss */
@media only screen and (max-width: 719px)  {



	.products_name{
		display: none;
	}

	.inner {
		width: 94%;
		margin: 0 auto;
	}

	#header {
		width: 100%;
		padding: 15px;
		background: var(--black);
		position: fixed;
		left: 0;
		top: 0;
		z-index: 100;
		overflow-y: scroll;
	}
	#header_item img{
		width: 100%;
		padding: 15px;
		background: var(--black);
		position: absolute;
		left: 0;
		top: 0;

	}


	#header .accordion {
		width: 34px;
		height: 31px;
		position: absolute;
		right: 15px;
		top: 15px;
		background: url('../../assets/img/ico_open.svg') left top no-repeat;
	}

	#header .accordion.act {
		width: 37px;
		height: 31px;
		background: url('../../assets/img/ico_close.svg') left top no-repeat !important;
	}



	#header .navigation {
		height: calc(100vh - 80px);
		margin-top: 40px;
		display: none;
	}

	#header .navigation .headline {
		margin-bottom: 10px;
		font-weight: bold;
		font-size: 1.8rem;
	}

	#header .navigation .text {
		font-size: 1.6rem;
	}

	#header .navigation .text+.text {
		margin-top: 10px;
	}

	#header .navigation li+li {
		margin-top: 30px; 
	}

	#header .navigation a,
	#header .navigation span {
		position: relative;
		text-decoration: none;
		color: #fefefe;
	}


	#footer {
	display: none;
	}
	
	#footer .copyright {
	display: none;
	}

	.contents .navigation .name {
		margin-bottom: 8px;
		text-align: center;
	}

	.contents .navigation .description {
		margin-bottom: 15px;
		line-height: 150%;
		text-align: center;
		color: var(--black);
	}

	.contents .navigation .list {
		display: none;
	}

	.contents .navigation .remarks {
		display: none;
	}

	.subttl_group{
		display: none;
	}

	.grid {
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	}


	.grid-item {
		padding: 15px;
		text-align: left;
	}


    .grid_app {
        display: flex;
        justify-content: center;
        padding: 0;
        max-width: 720px;
        width: 100%;
        margin: 0 auto;
    }
	.grid_app li:first-child{
	width: 50%;
	}
	.grid_app .grid_app-item p{
		margin-top: 0;
	}

	/* .grid_app li:nth-child(2) {
		max-width: 310px;
		width: 100%;
	} */
	.grid_sp{
		display:block;
		border: 1px red solid;
	}


	.app {
		display: flex;
		justify-content: space-evenly;

	}
	.app img{
        width: 90%;
        /* margin: 0 auto; */
        /* display: block; */
        /* margin-right: 0; */
        padding-top: 10px;
	}

	#header {
		width: 100%;
		padding: 15px;
		background: var(--black);
		position: fixed;
		left: 0;
		top: 0;
		z-index: 100;
		overflow-y: scroll;
	}

	#header .accordion {
		width: 34px;
		height: 31px;
		position: absolute;
		right: 15px;
		top: 15px;
		background: url('../../assets/img/ico_open.svg') left top no-repeat;
	}

	#header .accordion.act {
		width: 37px;
		height: 31px;
		background: url('../../assets/img/ico_close.svg') left top no-repeat !important;
	}



	#header .navigation {
		height: calc(100vh - 80px);
		/* margin-top: 40px; XXX*/
		margin-top: 5%;
		display: none;
		background: url('../../assets/img/bg_navigation_sp.svg') right 0 bottom 15px no-repeat;
	}

	#header .navigation .headline {
		margin-bottom: 10px;
		font-weight: 400;
		font-size: 1.6rem;
	}

	#header .navigation .text {
		font-size: 1.6rem;
	}

	#header .navigation .text+.text {
		margin-top: 10px;
	}

	/* #header .navigation li+li {
		margin-top: 30px;  XXX
	} */

	#header .navigation a,
	#header .navigation span {
		position: relative;
		text-decoration: none;
		color: #fefefe;
	}

	/* #header .navigation a:after {
		content: "";
		width: 7px;
		height: 7px;
		border: solid 1px #fff;
		border-top: none;
		border-left: none;
		position: absolute;
		top: 35%;
		transform: rotate(-45deg);
		margin-left: 5px;
		margin-top: 2px;
		right: -12px;
	} */

	.header_inner li img {
		margin-top: 5px;
	}
	_::-webkit-full-page-media, _:future, :root .header_inner li:nth-child(2){
		color: var(--wh);
		left: 50%;
		top: 50%;
		transform: translate(22%, -63%);
		position: absolute;
		font-weight: 700;
		font-size: 2rem;
	}
	.mainvisual .remarks {
		line-height: 160%;
		font-size: 11px;
		color: #888;
	}

	.contents .navigation .name {
		margin-bottom: 8px;
		text-align: center;
	}

	.contents .navigation .description {
		margin-bottom: 15px;
		line-height: 150%;
		text-align: center;
		color: var(--black);
	}

	.contents .navigation .list {
		display: none;
	}

	.contents .navigation .remarks {
		display: none;
	}

	h3 {
		font-family: "zenkakugo";
		font-size: 2rem;
	}
	h4 {
		font-family: "zenkakugo";
		font-weight: 900;
		font-size: 2rem;
	}
	body{
		background-color: white;
	}
	#wrapper {
		padding: 80px 0 0;
		overflow: hidden;
	}

	.pc {
		display: none;
	}
	.sp{
		display: block;
	}

	/* body {
		width: 91%;
		margin: 0 auto;
	}

	a {
		text-decoration: none;
	} */

    .attach_plug ul li:first-child {
        position: relative;
    }


	.auto_power_onof{
		display: flex;
		justify-content: space-between;
	}
	.slide_to_arrow{
		position: absolute;
        font-size: 1.4rem;
        top: 38%;
        line-height: 1.6;
        left: 63%;
        transform: translate(-50%, -50%);
	}


	/* ul{
		padding-left: 0;
	} */
	.grid .note{
		padding-left: 0;
		border: red 1px solid;
	}


	.section_title {
		margin-bottom: 15px;
		/* padding: 0 10px; */
		/* background: #3FAFBF; */
		/* border-radius: 0 40px 40px 0; */
		line-height: 140%;

	}

	.section_title p {
		font-family: "zenkakugo";
		font-size: 2rem;
		font-weight: 900;
		color: var(--wh);
		padding: 13px 0 14px 10px;
		display: block;
		width: 100%;
		background-image: url('../../assets/img/ttl_bar.png') ;
		background-repeat: no-repeat;
		background-size: cover;
		/* background-position: right; XXX*/
		background-position: right bottom;
	}

	

	.grid {
		/* margin: 0 0 50px 0; 0907ret*/
		padding: 0;
		display: block;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.grid-item {
		padding: 15px;
		text-align: left;
	}
	.grid_sp{
		display: flex;
	}
	.grid_row{
		display: flex;
		justify-content: space-between;
	}

	.grid_row li{
		width: 100px;
		margin: 0 auto;
		margin-top: 50px;
	}

	.grid_row li figcaption{
		width: 100%;
		text-align: center;
	}

	.grid_overdub {
		display: flex;
		justify-content: space-between;
		width: 100%;
		padding: 0;
		margin: 0 auto;
		border: green 1px solid;
	}
	.grid_overdub li{
		width: 100%;
        max-width: fit-content;
        padding: 0;
        margin: 0 auto;
        border: #2A60AC 1px solid;
	}

	.note {
		margin: 20px 10px;
	}
	.note_text:before {
		transform: translate(29%, 70%);
	}

	.note p {
		padding: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 40px;
	}
	.note_block {
	display: block;
	}
	.note_block .note p{
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 50px;
	}


	/* .ta_effect_note {
	border: 1px red solid;
	} */
	.note_group:first-child{
	border: #010101 1px solid;
	padding-bottom: 10px;
	}
	.operation{
		color: var(--black);
		text-align: left;
	}
	.operate{
		color: var(--main);
		text-align: left;
	}
	/* #mainvisual {
		position: relative;
		margin-bottom: 30px;
		width: 100%;
	} */
	/* #mainvisual img{
		position: relative;
		margin-bottom: 30px;
		width: 90vw;
		margin: 0 auto;
	} */
	.mainvisual_logo {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.mainvisual_img{
		/* position: absolute; */
		width: 100%;
		margin: 0 auto;
	}
	.mainvisual_logo p{
		color: var(--wh) ;
		text-align: center;
		margin-top: 0;
	}

	#mainvisual .remarks {
		display: block;
		line-height: 160%;
		font-size: 1.1rem;
		color: #888;
	}



	.part_names_list {
		margin: 0 auto;
		padding-left: 0;
		width: 90%;
		padding-top: 50px;
	}
	.part_names_list li{
		margin-bottom: 80px;	
}


	.lineout ul {
		display: flex;
        justify-content: space-evenly;
        padding-left: 0;
	}
	.lineout ul li{
		width: 44%;
	}

	.lineout ul p {
		font-weight: 500;
		text-align: center;
		margin-top: 0;
	}


.app{
	display: flex;
  }
  #use_looper .inner ul::after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-top: 20px solid #7F9AC8;
	border-bottom: 0;
	z-index: 10;
}

#use_looper .inner ul {
	position: relative;
	border-bottom: 1px solid #7F9AC8;
	padding: 50px 20px;
	margin: 0;
}
.flow_odd {
	padding: 50px 20px;
	background-color: #F2F2F2;
	margin-bottom: 0;
}
  .grid_app {
	display: flex;
	justify-content: center;
	padding: 0;
}
.grid_app li:first-child{
width: 100%;
}
.grid_app .grid_app-item p{
	margin-top: 0;
}

.grid_app li:nth-child(2) {
	/* max-width: 310px; */
	width: 100%;
	padding-left: 0px;
	padding-top: 0;
}
.grid_row{
	display: flex;
	justify-content: space-evenly;
}
.note_ta_effect{
	background-color: var(--note);
    display: block;
    max-width: 640px;
    margin: 20px auto;
    position: relative;
	margin: 0	10px;
}
.note_ta_effect p{
	width: 90%;
	margin: 0 auto;
	padding-top: 44px;
}
.ta_effect_note{
	display: flex;
	}

	.ta_effect_note figure{
		margin: 0 auto;
        padding-top: 0;
        display: grid;
        padding-bottom: 10px;
		}
	.ta_effect_note figcaption{
	padding-top: 15px;
	line-height: 1.4;
	}

/* .taeffects_onoff {
	display: block !important;
	max-width: 722px;
	width: 100%;
	padding-left: 0;
} */

.install{
	display: grid;
	padding: 15px;
}
.grid_lineout {
	/* margin: 0 0 50px 0; 0907ret*/
	padding: 0;
	margin: 0 auto;
	margin-top: 30px;
	width: 100%;
	text-align: center;
	/* padding-top: 50px; */
}
.grid_lineout li:first-child{
	padding: 0;
	text-align: center;
}
.grid_lineout li:nth-child(2){
	width: 200px;
	margin: 0 auto;
}
.app {
	display: flex;
	justify-content: space-evenly;

}

.grid-col-2{
	border: red 1px soli;
}
.looper_setting ul li:first-child img {
	position: -webkit-sticky;
	position: sticky;
	top: 100px;
}
.Other_Functions li:first-child img {
	position: -webkit-sticky;
	position: sticky;
	top: 100px;
}
.open_source_text>h2 {
	font-size: 2rem;
	font-family: "zenkakugo";
	font-weight: 900;
	padding-top: 50px;
}
.open_source_text {
width: 94%;
margin: 0 auto;
}
.no_arrow::after{
	content: none !important;
}
.btm_noborder{
	border-bottom: none !important;
}

.header_inner {
	padding: 0;
}

.lineout_caption {
	padding: 15px;
}
.sec_caption {
	padding: 15px;

}
.num_heading {
	color: var(--main);
	font-weight: 900;
	font-size: 1.8rem;
}
.subheading {
	font-family: "zenkakugo";
	font-weight: 900;
	font-size: 1.8rem;
	line-height: 1.8;
}
	/* ---------------------- Individual -------------------------------- */
	.text_bold{
		font-weight: 700;
	}

	.mt_50{
		margin-top: 50px;
	}

	.ai_s{
		align-items: start;
	}

	.pd_0{
		padding: 0;
	}

	.ai_s li:first-child{
		align-items: start;
	}
	.tac{
		text-align: center;
	}
	/* ---------------------- Individual -------------------------------- */

}

/* .header_inner>*+* {
	margin-top: 40px;
} */

/* .active{
	background-color: var(--main);
	color: #fefefe;
} */

@media only screen and (max-width: 430px) {
	.section_title p {
		font-family: "zenkakugo";
		font-weight: 900;
		font-size: 4.9vw;
	}
	.ttl_caption{
		font-size: 4vw;
	}
}